Description: remove absolute paths.
Author: Serge Hallyn <serge.hallyn@canonical.com>
Bug-Ubuntu: https://bugs.launchpad.net/ubuntu/+source/qemu-kvm/+bug/833475

Index: qemu-kvm-0.15.0+noroms/kvm/scripts/qemu-ifup
===================================================================
--- qemu-kvm-0.15.0+noroms.orig/kvm/scripts/qemu-ifup	2011-10-19 08:44:30.688946453 -0500
+++ qemu-kvm-0.15.0+noroms/kvm/scripts/qemu-ifup	2011-10-19 08:44:35.832946365 -0500
@@ -1,5 +1,5 @@
 #!/bin/sh
 
-switch=$(/sbin/ip route list | awk '/^default / { print $5 }')
-/sbin/ifconfig $1 0.0.0.0 up
-/usr/sbin/brctl addif ${switch} $1
+switch=$(ip route list | awk '/^default / { print $5 }')
+ifconfig $1 0.0.0.0 up
+brctl addif ${switch} $1
